@charset "UTF-8";

/*フォト*/
*{font-family: "verdana", "helvetica", "osaka", "ＭＳ Ｐゴシック", sans-serif;}

textarea {font-family: "ヒラギノ明朝 Pro W6", "Osaka", "ＭＳ Ｐゴシック", "trebuchet MS", "trebuchet", "verdana", "arial", "sans-serif";}

/* HTMLタグ設定 */
/*ボディ*/
	body{
	color:#000;
	margin:0px;
	background:#FFF url() top left repeat;
        text-align:center;
	}

/*フォーム*/	
	form{
		margin:0px;
		padding:0px;
                 text-align:left;
	}
/*テーブル作成*/
	table.form{
	margin:25px 0px 0px 13px;
        text-align:left;
	}
	
	img{border:none;}

label{
	font-weight: bold;
	letter-spacing: 0.2em;
	white-space: nowrap;
	text-align: right;
	font-size: 12px;
}

ul.rss	{
	margin: 0px;
	padding	: 0px;
	width: 100%;
	text-align: center;
}

ul.rss li	{
	border-right: #999 1px solid;
	display	: inline;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 0.2px;
	margin-right: 0.3em;
	padding-right: 0.5em;
	padding-left: 0.2em;
}

/* ************************************************ 
 *	リンクカラーの設定
 * ************************************************ */
ul.rss a:link{color: #333333;text-decoration	: none;}
ul.rss a:visited{color: #333333;text-decoration	: none;}
ul.rss a:hover	{color: #999999;text-decoration	: none;}
ul.rss a:active	{color: #333333;text-decoration	: none;}

	a{color:#996600;text-decoration:none;}
	a:link{color:#996600;text-decoration:none;}
	a:visited{text-decoration:none;}
	a:active{}
	a:hover{color:#DB7704;text-decoration:underline;}

	a.acontinues{color:#816F79;text-decoration:none;}
	a.acontinues:link{color:#816F79;text-decoration:none;}
	a.acontinues:visited{text-decoration:none;}
	a.acontinues:active{}
	a.acontinues:hover{color:#816F79;text-decoration:underline;}

	a.amenu{color:#816F79;text-decoration:none;}
	a.amenu:link{color:#816F79;text-decoration:none;}
	a.amenu:visited{text-decoration:none;}
	a.amenu:active{}
	a.amenu:hover{color:#816F79;text-decoration:underline;}

/*　サイトのタイトル・概要が入るところのリンク　*/
	#banner a{color:#000;text-decoration:none;}
	#banner a:link{color:#000;text-decoration:none;}
	#banner a:visited{text-decoration:none;}
	#banner a:active{}
	#banner a:hover{color:#666;text-decoration:underline;}

	#subbanner a{color:#fff;text-decoration:none;}
	#subbanner a:link{color:#fff;text-decoration:none;}
	#subbanner a:visited{text-decoration:none;}
	#subbanner a:active{}
	#subbanner a:hover{color:#fff;text-decoration:underline;}

/* カレンダー */
.calendar a{color:#3366FF;text-decoration:underline;}
.calendar a:link{color:#3366FF;text-decoration:underline;}
.calendar a:visited{color:#3366FF;text-decoration:underline;}
.calendar a:active{color:#3366FF;text-decoration:underline;}
.calendar a:hover{color:#ccc;text-decoration:underline;}


/*　サイドタイトル　*/
.title a{text-decoration: none;}
.title a:link{text-decoration: none;color: #666;}
.title a:visited{text-decoration: none;color: #666;}
.title a:active{text-decoration: underline;color: #666;}
.title a:hover{text-decoration: underline;color: #666;}


/*　このページの上へ　*/
	a.aposted{color:#816F79;text-decoration:none;font-weight:bold;font-size:10px;}
	a.aposted:link{color:#816F79;text-decoration:none;font-weight:bold;}
	a.aposted:visited{text-decoration:none;font-weight:bold;}
	a.aposted:active{text-decoration:none;font-weight:bold;}
	a.aposted:hover{color:#816F79;text-decoration:underline;font-weight:bold;}




/* =================================== */
/* レイアウト設定 */
/* =================================== */
/*全体のレイアウト*/
#container{
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	border-right-style: none;
	border-left-style: none;
	clear: both;
	border-top-style: none;
	border-bottom-style: none;
}

/*サイトのタイトル・サブタイトル・概要が入るところ*/
	#banner {
	height: 200px;
	width: 750px;
	margin: 0;
	overflow: hidden;
	}

/*　サイトのh1,h2,h3のマージンなど配置　*/
	h1,h2,h3{margin:0px;padding:0px;}


/* ブログタイトル */
.blogtitle{
	font-size: 140%;
	width: 935px;
	clear: both;
	height: 80px;
	text-align: left;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 10px;
	background-image: url(//img04.ti-da.net/usr/heartproject/nanjotoko_bun.gif);
	background-repeat: no-repeat;
	text-indent: -999999px;
}

#st190223 .blogtitle{
	font-size: 140%;
	width: 935px;
	clear: both;
	height: 80px;
	text-align: left;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 10px;
	background-image: url(//img04.ti-da.net/usr/dokonancafe/bg_blogtitle_cafe.jpg);
	background-repeat: no-repeat;
	text-indent: -999999px;
}

#st190224 .blogtitle {
	font-size: 140%;
	width: 935px;
	clear: both;
	height: 80px;
	text-align: left;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 10px;
	background-image: url(//img04.ti-da.net/usr/dokonancafe/bg_blogtitle_kokoro.jpg);
	background-repeat: no-repeat;
	text-indent: -999999px;
}
#st190511 .blogtitle {
	font-size: 140%;
	width: 935px;
	clear: both;
	height: 80px;
	text-align: left;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 10px;
	background-image: url(//img04.ti-da.net/usr/dokonancafe/bg_blogtitle_nanjo.jpg);
	background-repeat: no-repeat;
	text-indent: -999999px;
}
#st190513 .blogtitle {
	font-size: 140%;
	width: 935px;
	clear: both;
	height: 80px;
	text-align: left;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 10px;
	background-image: url(//img04.ti-da.net/usr/dokonancafe/bg_blogtitle_stay.jpg);
	background-repeat: no-repeat;
	text-indent: -999999px;
}

/* ブログ説明文 */
.description{
	font-size: 90%;
	width: 945px;
	text-align: left;
	line-height: 130%;
	background-color: #F1ECD7;
	height: 55px;
	padding-left: 10px;
	padding-top: 8px;
	margin-right: auto;
	margin-left: auto;
}

#st190224 .description{
	font-size: 90%;
	width: 945px;
	text-align: left;
	line-height: 130%;
	background-color: #B4E2E9;
	height: 55px;
	padding-left: 10px;
	padding-top: 8px;
	margin-right: auto;
	margin-left: auto;
}
#st190511 .description{
	font-size: 90%;
	width: 945px;
	text-align: left;
	line-height: 130%;
	background-color: #FFD9D9;
	height: 55px;
	padding-left: 10px;
	padding-top: 8px;
	margin-right: auto;
	margin-left: auto;
}
#st19051 .description{
	font-size: 90%;
	width: 945px;
	text-align: left;
	line-height: 130%;
	background-color: #D8E3B4;
	height: 55px;
	padding-left: 10px;
	padding-top: 8px;
	margin-right: auto;
	margin-left: auto;
}

/* パン屑メニュー */
.topicpath {
	font-size: 75%;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0px;
	line-height: 16px;
	vertical-align: bottom;
}

/* ブログの配置 */
#content{
	float: left;
	width: 660px;
	padding: 0px;
	text-align: left;
}

/*サイド概要指定*/	
#links{
	width: 302px;
	font-size: 85%;
	float: right;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: left;
}

/*フッタ*/
	#footer{ clear:both;}


/*　エントリー指定　*/
	.blog{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.date{
	background: no-repeat 1px 1px;
	color: #666666;
	font-size: 12px;
	letter-spacing: 0px;
	padding: 5px 10px 5px 15px;
	font-weight: bold;
	text-align: right;

}

#st190511 .date{
	display:none;
}
#st190223 .date{
	display:none;
}
#st190224 .date{
	display:none;
}
#st190513 .date{
	display:none;
}


/* ************************************************ 
 *	記事の設定
 * ************************************************ */


/* 記事 */
.blogbody{
	background:#fff;
	padding:0px;
	background-repeat:repeat-y;
	background-position:center top;
	width:660px;
	text-align:left;
	margin:0px;



}

.title{
	font-size:120%;
	font-weight:bold;
	border: 0px solid #CCC;
	background-color: #E8E8E8;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 30px;
	padding-top: 17px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(//img04.ti-da.net/usr/dokonancafe/bg_title_cafe.gif);
	}
	
#st190223 .title{
	font-size:120%;
	font-weight:bold;
	border: 0px solid #CCC;
	background-color: #E8E8E8;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 30px;
	padding-top: 17px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(//img04.ti-da.net/usr/dokonancafe/bg_title_cafe.gif);
	}

#st190224 .title{
	font-size:120%;
	font-weight:bold;
	border: 0px solid #CCC;
	background-color: #E8E8E8;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 30px;
	padding-top: 17px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(//img04.ti-da.net/usr/dokonancafe/bg_title_kokoro.gif);
	}
#st190511 .title{
	font-size:120%;
	font-weight:bold;
	border: 0px solid #CCC;
	background-color: #E8E8E8;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 30px;
	padding-top: 17px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(//img04.ti-da.net/usr/dokonancafe/bg_title_nanjo.gif);
	}
#st190513 .title{
	font-size:120%;
	font-weight:bold;
	border: 0px solid #CCC;
	background-color: #E8E8E8;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 30px;
	padding-top: 17px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(//img04.ti-da.net/usr/dokonancafe/bg_title_stay.gif);
	}
	
.title_s{
		color	: #666666;
		font-size:12px;
		font-weight:bold;
		height:16px;
                text-align:left;
	        padding: 4px 10px 4px 10px;
		background:#EFE0E0;	 	
	}

.main{
	color:#000;
	margin:15px 20px 0px;
	width:625px;
	overflow: hidden;
	font-size: 98%;
	line-height: 150%;
}

.main img{margin:0px 5px 0px 5px;}

.main-continues{font-size:10px;}


.box_bottom {
		background-repeat:no-repeat;
		background-position:center top;
		background-image:url();
		width:515px;
		height:8px;
		margin:0px;
		padding:0px;
	}


.posted{
color:#000;
font-size:10px;
text-align:right;
margin:10px 10px 25px 0px;
}


.menu{
	color:#000;
	font-size:10px;
	padding:0px 0px 10px 0px;
	text-align: center;
}


/* ************************************************ 
 *	コメントエリアの設定
 * ************************************************ */

.comments-head{
	color:#1E3231;
	font-size:13px;
	font-weight:bold;
	padding: 3px 10px 5px 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC9966;
}

.comments-body{
	color:#000;
	font-size:12px;
	line-height:135%;
	margin:16px auto 15px;

}


.comments-post{
color:#000;
font-size:10px;
text-align:right;
margin:0px 40px 25px 0px;
		text-align:right;
}

/* ************************************************ 
 *	トラックバックエリアの設定
 * ************************************************ */

	.trackback-url{
		color:#691815;
		font-size:12px;
		font-weight:bold;
		margin:10px 0px 15px 13px;
		text-align:left;
	}

.trackback-body{
	font-size:12px;
	line-height:135%;
	margin:20px 0px 15px 13px;
}

.trackback-post{
color:#000;
font-size:10px;
text-align:right;
margin:0px 0px 25px 0px;
}

	a.atrackback-post{color:#816F79;text-decoration:none;font-weight:bold;}
	a.atrackback-post:link{color:#816F79;text-decoration:none;font-weight:bold;}
	a.atrackback-post:visited{text-decoration:none;font-weight:bold;}
	a.atrackback-post:active{font-weight:bold;}
	a.atrackback-post:hover{color:#816F79;text-decoration:underline;font-weight:bold;}


#author{width:200px;border:1px solid #CCCCCC;}
	#email{width:200px;border:1px solid #CCCCCC;}
	#url{width:200px;border:1px solid #CCCCCC;}
	#text{font-size:12px;width:400px;height:200px;border:1px solid #CCCCCC;}



.pagetop{
font-size:10px;
text-align:right;
margin:0px 10px 10px 0px;
background-position: 1px;
padding-top: 10px;
}

/* ************************************************ 
 *	プラグイン設定
 * ************************************************ */
/* カレンダー ここから ----------*/
/* 大枠 */
.calender{
	text-align: center;
	margin-bottom: 10px;
}
/* 上部年月日表示 */
.calendarhead{
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 11px;
}
/* 枠 */
.calendartable{
	border: 1px solid #666;
	font-size: 11px;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
}
/* 曜日枠 */
.calendarwd{
	background-color: #ccc;
	padding: 5px;
}
/* 曜日 */
.calendarweek{}
/* 日付枠 */
.calendard{
	text-align: center;
	border: 1px solid #CCCCCC;
}
/* 日曜日 */
.sun{
	color: #CC0000;
}
/* 土曜日 */
.sat{
	color: #0099FF;
}
/* 今日 */
.today{
	font-weight: bold;
}
/* カレンダー ここまで ----------*/


/* サイドタイトル */
.sidetitle{
	background-position:left;
	color: #FFFFFF;
	font-weight       :bold;
	letter-spacing: 2px;
	background-image: url(//img04.ti-da.net/usr/dokonancafe/bg_sidetitle_cafe.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 260px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	line-height: 100%;
	font-size: 120%;

}
#st19022 .sidetitle{
	background-position:left;
	color: #FFFFFF;
	font-weight       :bold;
	letter-spacing: 2px;
	background-image: url(//img04.ti-da.net/usr/dokonancafe/bg_sidetitle_cafe.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 260px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	line-height: 100%;
	font-size: 120%;
}

#st190224 .sidetitle{
	background-position:left;
	color: #FFFFFF;
	font-weight       :bold;
	letter-spacing: 2px;
	background-image: url(//img04.ti-da.net/usr/dokonancafe/bg_sidetitle_kokoro.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 260px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	line-height: 100%;
	font-size: 120%;
}
#st190511 .sidetitle{
	background-position:left;
	color: #FFFFFF;
	font-weight       :bold;
	letter-spacing: 2px;
	background-image: url(//img04.ti-da.net/usr/dokonancafe/bg_sidetitle_nanjo.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 260px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	line-height: 100%;
	font-size: 120%;
}
#st190513 .sidetitle{
	background-position:left;
	color: #FFFFFF;
	font-weight       :bold;
	letter-spacing: 2px;
	background-image: url(//img04.ti-da.net/usr/dokonancafe/bg_sidetitle_stay.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 260px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	line-height: 100%;
	font-size: 120%;
}


/* サイド本文 */
	.sidebody{
	border-bottom: 0px dotted #999999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 15px;
	padding: 0px;
	font-size: 100%;
	}

/* サイドブロック */
.side{
	margin:3px 0px 5px 0px;
	padding:3px;
}

	a.aside{color:#816F79;text-decoration:none;}
	a.aside:link{color:#816F79;text-decoration:none;}
	a.aside:visited{color:#816F79;text-decoration:none;}
	a.aside:hover{color:#816F79;text-decoration:underline;}

	a.arss{color:#816F79;text-decoration:none;}
	a.arss:link{color:#816F79;text-decoration:none;}
	a.arss:visited{text-decoration:none;}
	a.arss:active{}
	a.arss:hover{color:#816F79;text-decoration:underline;}



.photo{text-align:center;}
.nickname{color:#2b5695;font-size:xx-small;font-weight:bold;margin:10px 0px;}
.message{font-size:xx-small;}
.quotetable{}
.quote{color:#000;font-size:xx-small;padding:1px;}
.blogtimes{margin:0px 0px 16px 0px;text-align:center;}
.powered{
text-align:center;
margin:0px 0px 10px 0px;
}

.syndicate{
font-size:xx-small;
text-align:center;
}
.checkers{
font-size:xx-small;
margin-top:10px;
}

a.adtitle{font-weight:bold;text-decoration:none;}
a.adtitle:link{font-weight:bold;text-decoration:none;}
a.adtitle:visited{font-weight:bold;text-decoration:none;}
a.adtitle:active{font-weight:bold;text-decoration:none;}
a.adtitle:hover{font-weight:bold;text-decoration:underline;}

a.addescription{color:black;text-decoration:none;}
a.addescription:link{color:black;text-decoration:none;}
a.addescription:visited{color:black;text-decoration:none;}
a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:black;text-decoration:underline;}

a.adurl{color:green;text-decoration:none;}
a.adurl:link{color:#0000FF;text-decoration:none;}
a.adurl:visited{color:#0000FF;text-decoration:none;}
a.adurl:active{color:#0000FF;text-decoration:none;}
a.adurl:hover{color:#0000FF;text-decoration:underline;}

a.adld{text-decoration:none;}
a.adld:link{text-decoration:none;}
a.adld:visited{text-decoration:none;}
a.adld:active{text-decoration:none;}
a.adld:hover{text-decoration:underline;}
body.ad{background:#f7p39f;}


/* お勧め商品 */
.article_ad {
	margin-bottom: 10px;
}

/* タグクラウド */
.tag_cloud {
	margin-bottom: 10px;
}

/* カスタムプラグイン1 */
.custom1 {
	margin-bottom: 10px;
}

/* カスタムプラグイン2 */
.custom2 {
	margin-bottom: 10px;
}

/* カスタムプラグイン3 */
.custom3 {
	margin-bottom: 10px;
}

/* オーナーにメッセージ */
.inquiry{}

/*新規投稿 */
.blog_entry{}

/* マイアルバム */
.album{
	margin-bottom: 10px;
}
#album_img_flame{}
#album_href{}
#album_img{}
#album_title{}
#album_list{}


/* トップフォトページレイアウト　 */
.photos{
	width:181px;
	height:226px;
	overflow:hidden;
	text-align:center;
	float:left;
	padding:3px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	background-image: url(//img04.ti-da.net/usr/dokonancafe/bg_photo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.photos img{
height:144px;
width:148px;
border:1px solid #E6E6E6;
margin:10px 4px;

}
.photos h3.title{
margin:0px 0px 5px 0px;
padding:0 3px 0 3px;
background:none;
display:block;
width:150px;
height:13px;
overflow:hidden;
font-weight:normal;
color:#333333;
font-size:11px;
}

.photos h2.date{
margin:0px 0px 2px 0px;
padding:0px;
border:none;
background:none;
font-weight:normal;
color:#666;
width:159px;
font-size:11px;
                text-align:center;
}

/* コピーライト */
#copyright{
		background:  ;
		width: 100%;
		height: 16px;
		font-size: 12px;
		font-weight	: bold;
		color: #000;
		margin 0px;
		padding: 0px;
		line-height	: 16px;
	text-align: center;
}
/* Powered by てぃーだブログ */
.adFooter{
	font-size: 10px;
	line-height: 150%;
	text-align: center;
}

.tidaBtn {
	float: right;
	border: none;
	display: inline;
	width: 300px;
}



/* ************************************************ 
 *	ヘッダー部分設定
 * ************************************************ */

/* ヘッダー */

#container #headder {
	background-repeat: no-repeat;
	margin: 0px;
	height: 163px;
	background-image: url(//blog.ti-da.net/common/category_nanjo/img/bg_header.jpg);
	clear: both;
	width: 990px;
	display: block;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#container #headder img {
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	float: left;
}
#container #headder p {
	width: 450px;
	margin-left: 25px;
	display: block;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#logospace {
	display: block;
	height: 105px;
	width: 990px;
	padding: 0px;
	clear: both;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 0px;
}
#logospace h1 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#logospace img {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}

/* グローバルナビ */
#container #gnavi {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 75px;
	width: 990px;
	background-image: url(//blog.ti-da.net/common/category_nanjo/img/bg_gnavi.jpg);
	background-repeat: no-repeat;
}
#container #gnavi ul {
	height: 75px;
	width: 990px;
	margin: 0px;
	padding: 8px;
}
#container #gnavi li {
	display: inline;
	margin: 0px;
	padding: 0px;
	float: left;
}
#searchBoxV2 {
	padding: 5px;
	position: relative;
}
#pagetop {
	color: #FFFFFF;
	background-color: #CC0001;
	line-height: 25px;
	height: 25px;
	font-size: 70%;
}
#pagetop li, #pagetop ul {
	background-color: #CC0001;
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
}
#pagetop ul {
	display: block;
	width: 990px;
}
#pagetop li {
	margin-right: 10px;
}
#mainPath {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
#pagetop #pathtida a {
	text-indent: -9000px;
	display: block;
	height: 25px;
	width: 54px;
}
#pagetop a {
	color: #FFFFFF;
}
#searchBoxV2 {
	padding: 5px;
	position: relative;
}
#chNavi2col ul {
	margin: 0px;
	list-style-type: none;
	display: inline;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
}
#chNavi2col {
	text-align: center;
	font-size: 9px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	overflow: hidden;
}
#chNavi2col li {
	margin-right: 2px;
	padding-right: 2px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	display: inline;
}
#content .blog #imap {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#content .blog .map {
	font-size: 120%;
	font-weight: bold;
	color: #CC6600;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #ECE9D8;
}
.ban #event {
	background-image: url(//blog.ti-da.net/common/category_nanjo/img/bg_event.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	height: 368px;
	width: 300px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.ban  h3  {
	clear: both;
	text-align: left;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 10px;
	margin: 0px;
	height: 16px;
}
.ban #event .rssList {
	height: 260px;
	clear: both;
	display: block;
	width: 260px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.ban #event .rssList .rss_list {
	margin-top: 3px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #97DBE6;
	padding-bottom: 3px;
	height: 19px;
}
.sidebtnMore {
	text-align: right;
	clear: both;
	margin-right: 10px;
	margin-top: 10px;
}
.ban #sideMap {
	background-image: url(//blog.ti-da.net/common/category_nanjo/img/bg_map.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 396px;
	width: 300px;
}
.sidebtnMore img {
	margin: 0px;
	padding: 0px;
}

.ban .sideBox {
	display: block;
	padding: 10px;
	clear: both;
	width: 280px;
	margin: 0px;
}
.ban #sideEnjoy {
	background-image: url(//blog.ti-da.net/common/category_nanjo/img/bg_side_enjoy.jpg);
	background-repeat: no-repeat;
	display: block;
	clear: both;
	height: 360px;
	width: 300px;
}
.ban #sideEnjoy img {
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.ban p {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 100%;
	padding: 0px;
}
